Package Details: postforward-git 1:1.1.1_1+r15.20190222.51d259d-1

Git Clone URL: https://aur.archlinux.org/postforward-git.git (read-only)
Package Base: postforward-git
Description: A mail forwarding utility which aims to compliment postsrsd: Instead of rewriting all incoming mail regardless of final destination, only to-be-forwarded mail is passed to postsrsd.
Upstream URL: http://github.com/zoni/postforward
Licenses: BSD
Conflicts: postforward
Provides: postforward=1.1.1_1+r15.20190222.51d259d
Submitter: dreieck
Maintainer: dreieck
Last Packager: dreieck
Votes: 0
Popularity: 0.000000
First Submitted: 2018-07-02 14:24
Last Updated: 2019-03-20 12:24

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

dreieck commented on 2019-03-20 12:20

No need to flag it out of date since it is a -git-package, which automatically installs the newest version, and upon building, the $pkgver will be updated.

So, please refrain from flagging out of date just because a newer version is out.

However, I noticed that pkgver() generates a $pkgver with invalid characters, that should be reported in the comment as an error. I will fix that.